@media screen and (max-width: 1199px) {
    .wrap {
        max-width: 860px;
    }
    .main_slider__img {
        position: static;
    }
    .main_slider__img img {
        margin: auto;
        margin-top: 48px;
    }
    .main_slider__box {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
           -moz-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .main_slider__block {
        background-position: top center;
    }
    .app_btn {
        position: absolute;
        top: -170px;
        left: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
           -moz-box-orient: vertical;
           -moz-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .app_btn a {
        margin: 4px 0;
    }
    .main_slider .slick-slide:first-child .main_slider__img::before {
        content: '';
        top: 510px;
        bottom: auto;
        width: 100%;
        background-position: center;
    }
    .main_slider__text {
        display: block;
        text-align: center;
        margin: auto;
    }
    .main_slider__title,
    .main_slider__desc {
        text-align: left;
    }
    ul.slick-dots {
        bottom: 40px;
    }
    .statstics_count {
        font-size: 72px;
        letter-spacing: -4px;
    }
    .slick-prev {
        left: -25px;
    }
    .slick-next {
        right: -25px;
    }
    .reviews_slider .slick-list,
    .blog_slider .slick-list {
        margin: 0;
    }
    .reviews_slider__text {
        overflow: hidden;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        -webkit-line-clamp: 10;
        height: 199px;
    }
    .main_slider__img_box {
        position: relative;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
                justify-content: center;
        text-align: center;
    }
    .screnshots_box {
        margin-left: -8px;
        margin-right: -8px;
    }
    .screnshots_block {
        overflow: hidden;
    }
    .screnshots_block img {
        margin: 0 8px;
    }
    .main_slider .slick-slide:first-child .main_slider__img::before, .basis_page .main_slider__block:last-child .main_slider__img::before, .page-id-152 .main_slider__block:last-child .main_slider__img::before {
        display: none;
        background: none;
    }

    .slid_0 .main_slider__img_box::before {
        content: '';
        position: absolute;
        bottom: 0;
        display: inline-block;
        width: 877px;
        height: 230px;
        background-image: url(../img/main_slider/1/bush.png);
        z-index: 0;
    }
    .basis_text__box {
        margin: 0 15px;
    }
    .gameplay_box {
        margin: 0;
    }
    .category_box .blog_block {
        max-width: 284px;
        margin: 0 6px;
        margin-bottom: 30px;
    }
    .main_slider .main_slider__block.slid_0 .main_slider__img::before {
        content: '';
        display: none;
    }
    .main_slider__box {
        display: inline-block;
        width: 100%;
        margin-bottom: 100px;
        height: auto;
    }
    .main_slider__btn {
        margin-bottom: 0;
    }




}

@media screen and (max-width: 969px) {
    .wrap {
        max-width: 580px;
    }
    .header_top__box {
        position: relative;
        z-index: 20;
    }
    .menu_box {
        opacity: 0;
        position: absolute;
        top: 7px;
        right: -20px;
        height: 0;
        background-color: white;
        overflow: hidden;
        -webkit-box-shadow: 0px 10px 16px 0px rgba(0, 1, 1, 0.15);
           -moz-box-shadow: 0px 10px 16px 0px rgba(0, 1, 1, 0.15);
                box-shadow: 0px 10px 16px 0px rgba(0, 1, 1, 0.15);
        -webkit-transition: 0.8s;
        -o-transition: 0.8s;
        -moz-transition: 0.8s;
        transition: 0.8s;
    }
    .menu_box.open {
        opacity: 1;
        padding-top: 93px;
        padding-bottom: 30px;
        height: auto;
        -webkit-transition: 0.8s;
        -o-transition: 0.8s;
        -moz-transition: 0.8s;
        transition: 0.8s;
    }
    .menu_box > ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
           -moz-box-orient: vertical;
           -moz-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        padding: 0 20px;
        margin: 0;
    }
    .menu_box > ul > li {
        padding: 0;
        margin: 0;
    }
    .menu_box > ul > li > a {
        display: inline-block;
        width: 100%;
        padding: 9px 0;
        border-bottom: 1px solid rgba(25, 25, 25, 0.2);
    }
    .menu_box > ul > li:last-child > a {
        border: none;
    }
    .menu_box > ul > li.current_page_item > a {
        color: #f5294d;
    }
    .sub-menu {
        display: block;
        position: static;
        width: auto;
        padding: 0;
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }
    .menu_box > ul > li.menu-item-has-children:hover > .sub-menu {
        display: block;
    }
    .sub-menu > li {
        text-align: left;
    }
    .sub-menu > li > a {
        font-weight: normal;
        padding: 9px 18px;
        -webkit-border-radius: 0;
           -moz-border-radius: 0;
                border-radius: 0;
    }
    .sub-menu > li:not(:last-child)::after {
        content: '';
        width: -webkit-calc(100% - 16px);
        width: -moz-calc(100% - 16px);
        width: calc(100% - 16px);
    }
    .menu_box > ul > li.menu-item-has-children::after {
        display: none;
    }
    .menu_box > ul > li.menu-item-has-children > a::after {
        content: '';
        display: inline-block;
        width: 9px;
        height: 7px;
        background-image: url(../img/icon/arrow_down.png);
        margin-left: 7px;
    }
    .menu_btn {
        display: block;
        position: relative;
        height: 40px;
        width: 40px;
        margin: auto;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -webkit-transition: 0.3s;
        transition: 0.3s;
        cursor: pointer;
        z-index: 1;
    }
    .bar {
        position: relative;
        display: block;
        width: 40px;
        height: 6px;
        margin: 0 auto;
        background-color: #000;
        -webkit-border-radius: 50px;
           -moz-border-radius: 50px;
                border-radius: 50px;
        overflow: hidden;
        -moz-transition: 0.4s;
        -o-transition: 0.4s;
        -webkit-transition: 0.4s;
        transition: 0.4s;
    }
    .bar:nth-of-type(1) {
        top: 9px;
        -moz-transition: top 0.3s ease 0.3s, -moz-transform 0.3s ease-out 0.1s;
        -o-transition: top 0.3s ease 0.3s, -o-transform 0.3s ease-out 0.1s;
        -webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
        -webkit-transition-delay: 0.3s, 0.1s;
        -webkit-transition: top 0.3s ease 0.3s, -webkit-transform 0.3s ease-out 0.1s;
        transition: top 0.3s ease 0.3s, -webkit-transform 0.3s ease-out 0.1s;
        -moz-transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -moz-transform 0.3s ease-out 0.1s;
        transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s;
        transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -webkit-transform 0.3s ease-out 0.1s, -moz-transform 0.3s ease-out 0.1s, -o-transform 0.3s ease-out 0.1s;
        -moz-animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
        -webkit-animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
        -o-animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
           animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
    }
    .bar:nth-of-type(2) {
        top: 12px;
        -moz-transition: ease 0.3s 0.3s;
        -o-transition: ease 0.3s 0.3s;
        -webkit-transition: ease 0.3s;
        -webkit-transition-delay: 0.3s;
        -webkit-transition: ease 0.3s 0.3s;
        transition: ease 0.3s 0.3s;
        -moz-animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
        -webkit-animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
        -o-animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
           animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
    }
    .bar:nth-of-type(3) {
        top: 15px;
        -moz-transition: top 0.3s ease 0.3s, -moz-transform 0.3s ease-out 0.1s;
        -o-transition: top 0.3s ease 0.3s, -o-transform 0.3s ease-out 0.1s;
        -webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
        -webkit-transition-delay: 0.3s, 0.1s;
        -webkit-transition: top 0.3s ease 0.3s, -webkit-transform 0.3s ease-out 0.1s;
        transition: top 0.3s ease 0.3s, -webkit-transform 0.3s ease-out 0.1s;
        -moz-transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -moz-transform 0.3s ease-out 0.1s;
        transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s;
        transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -webkit-transform 0.3s ease-out 0.1s, -moz-transform 0.3s ease-out 0.1s, -o-transform 0.3s ease-out 0.1s;
        -moz-animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
        -webkit-animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
        -o-animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
           animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
    }
    .menu_btn.open .bar:nth-of-type(1) {
        top: 18px;
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
           transform: rotate(45deg);
        -moz-transition: top 0.3s ease 0.1s, -moz-transform 0.3s ease-out 0.5s;
        -o-transition: top 0.3s ease 0.1s, -o-transform 0.3s ease-out 0.5s;
        -webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
        -webkit-transition-delay: 0.1s, 0.5s;
        -webkit-transition: top 0.3s ease 0.1s, -webkit-transform 0.3s ease-out 0.5s;
        transition: top 0.3s ease 0.1s, -webkit-transform 0.3s ease-out 0.5s;
        -moz-transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -moz-transform 0.3s ease-out 0.5s;
        transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s;
        transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -webkit-transform 0.3s ease-out 0.5s, -moz-transform 0.3s ease-out 0.5s, -o-transform 0.3s ease-out 0.5s;
    }
    .menu_btn.open .bar:nth-of-type(2) {
        opacity: 0;
    }
    .menu_btn.open .bar:nth-of-type(3) {
        top: 6px;
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
           transform: rotate(-45deg);
        -moz-transition: top 0.3s ease 0.1s, -moz-transform 0.3s ease-out 0.5s;
        -o-transition: top 0.3s ease 0.1s, -o-transform 0.3s ease-out 0.5s;
        -webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
        -webkit-transition-delay: 0.1s, 0.5s;
        -webkit-transition: top 0.3s ease 0.1s, -webkit-transform 0.3s ease-out 0.5s;
        transition: top 0.3s ease 0.1s, -webkit-transform 0.3s ease-out 0.5s;
        -moz-transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -moz-transform 0.3s ease-out 0.5s;
        transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s;
        transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -webkit-transform 0.3s ease-out 0.5s, -moz-transform 0.3s ease-out 0.5s, -o-transform 0.3s ease-out 0.5s;
    }
    .partners_box,
    .statstics_box {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
        -webkit-align-content: center;
            -ms-flex-line-pack: center;
                align-content: center;
    }
    .statstics_box {
        height: 600px;
    }
    .partners_block,
    .statstics_block {
        width: 50%;
        margin-bottom: 30px;
    }
    .statstics_block {
        margin-bottom: 60px;
    }
    .partners_block:nth-child(3),
    .statstics_block:nth-child(3),
    .partners_block:nth-child(4),
    .statstics_block:nth-child(4) {
        margin-bottom: 0;
    }
    .title {
        margin-left: 0;
        text-align: center;
    }
    .title.player::before,
    .title.users::before,
    .title.blog::before,
    .title.catblog::before,
    .title.statstics::before {
        content: '';
        width: 100%;
        background-repeat: no-repeat;
        background-position: center;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .all_blog {
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        display: block;
        max-width: 195px;
        margin: auto;
        margin-bottom: 25px;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }
    .footer_box {
        max-width: 310px;
        padding-top: 70px;
        margin: auto;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
    }
    .footer_block {
        width: 100%;
        margin: 0;
        margin-bottom: 30px;
    }
    .footer_block:first-child {
        margin-bottom: 50px;
    }
    .footer_copyright {
        max-width: 310px;
        padding-bottom: 30px;
        margin: auto;
        margin-top: 50px;
    }
    .games_page .slick-slider:not(.reviews_slider) .slick-arrow,
    .slick-slider:not(.gameplay_box) .slick-arrow {
        width: 27px;
        height: 62px;
        z-index: 1;
    }
    .games_page .slick-slider:not(.reviews_slider) .slick-prev,
    .slick-slider:not(.gameplay_box) .slick-prev {
        background-image: url(../img/svg/arrow_left.svg);
        left: 0;
        -webkit-transform: rotate(0);
           -moz-transform: rotate(0);
            -ms-transform: rotate(0);
             -o-transform: rotate(0);
                transform: rotate(0);
    }
    .games_page .slick-slider:not(.reviews_slider) .slick-next,
    .slick-slider:not(.gameplay_box) .slick-next {
        background-image: url(../img/svg/arrow_right.svg);
        right: 0;
    }
    .header_top__logo {
        margin-left: 0;
    }
    .main_slider .slick-slide:first-child .main_slider__block::before, .main_slider_box .main_slider__block:last-child::before, .games_page .main_slider__block::before, .main_slider__block::before, .main_slider__block::after {
        display: none;
    }
    .slick-slide:first-child .main_slider__img::after {
        content: '';
        position: relative;
        display: inline-block;
        width: 100%;
        height: 100%;
        background-image: url(../img/main_slider/1/bg.png);
        background-position: center 0px;
        background-repeat: no-repeat;
        z-index: -1;
    }
    .main_slider__img img {
        margin-top: 2%;
        max-width: 96%;
    }
    .main_slider__block.slid_1 .main_slider__img img {
    }
    .main_slider__block.slid_0,
    .main_slider__block.slid_1,
    .main_slider__block.slid_2 {
        background: none;
    }
    .main_slider__block.slid_0 .main_slider__img {
        background-image: url(../img/main_slider/1/bg.png);
        background-position: center -45px;
    }
    .main_slider__block.slid_1 .main_slider__img {
        background-image: url(../img/main_slider/2/bg.png);
        background-position: center -45px;
    }
    .main_slider__block.slid_2 .main_slider__img {
        background-image: url(../img/main_slider/3/bg.jpg);
        background-position: center -45px;
    }
    .main_slider .main_slider__block.slid_0 .main_slider__img::before {
        content: '';
        top: 481px;
    }
    .main_slider__block.slid_0 .main_slider__img_box {
        position: relative;
        overflow: hidden;
    }
    .main_slider__block.slid_0 .main_slider__img_box::before {
        content: '';
        position: absolute;
        bottom: 0;
        display: inline-block;
        width: 877px;
        height: 230px;
        background-image: url(../img/main_slider/1/bush.png);
        z-index: 0;
    }
    .main_slider .slick-slide:first-child .main_slider__img::before, .basis_page .main_slider__block:last-child .main_slider__img::before, .page-id-152 .main_slider__block:last-child .main_slider__img::before {
        display: none;
    }
    .main_slider .slick-slide:first-child .main_slider__block::before, .main_slider_box .main_slider__block:last-child::before, .games_page .main_slider__block::before, .main_slider .slick-slide:first-child .main_slider__block::after, .main_slider_box .main_slider__block:last-child::after, .games_page .main_slider__block::after {
        background: none;
    }
    .girlls_box {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
        padding-top: 50px;
        padding-bottom: 92px;
    }
    .girlls_block {
        width: 50%;
    }
    .girlls_block:nth-child(1),
    .girlls_block:nth-child(2) {
        margin-bottom: 100px;
    }
    .gameplay_box {
        margin: auto;
        padding-bottom: 0;
    }
    .gameplay_section {
        padding-bottom: 62px;
    }
    .gameplay_section:before {
        content: '';
        height: 68px;
    }
    .screnshots_btn {
        margin-top: 70px;
        padding-bottom: 74px;
    }
    .girlls_avatar:before {
        content: '';
        left: 39px;
    }
    .gameplay_box .slick-list,
    .games_page .reviews_slider .slick-list,
    .basis_text__box {
        margin-left: -15px;
        margin-right: -15px;
    }
    .basis_text__box {
        margin: 0;
    }
    .basis_top__img {
        display: none;
    }
    .basis_top__box_text .title {
        text-align: left;
    }
    .basis_top__box .single_content {
        margin-right: 0;
    }
    .basis_top__box_text {
        width: 100%;
        max-width: 325px;
        padding-top: 50px;
        margin: auto;
    }
    .reviews_slider .slick-list,
    .blog_slider .slick-list {
        margin-left: -15px;
        margin-right: -15px;
    }
    .category_box .blog_block {
        width: 50%;
        max-width: 290px;
    }
    .category_box {
        margin-left: -12px;
        margin-right: -12px;
    }
    .return_btn {
        font-size: 16px;
        padding: 12px 25px;
    }
    .wp-block-column:not(:first-child), .wp-block-column:nth-child(2n) {
        margin-left: 15px;
    }
    .wp-block-column:not(:last-child) {
        margin-right: 15px;
    }
    .single_content blockquote {
        margin-right: 100px;
    }
    .wp-block-columns {
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
           -moz-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    .wp-block-column {
        -webkit-flex-basis: 47%;
            -ms-flex-preferred-size: 47%;
                flex-basis: 47%;
    }
    .fullpage_content > p:first-child {
        font-size: 25px;
        line-height: 25px;
        letter-spacing: -1.5px;
        -webkit-border-radius: 8px;
           -moz-border-radius: 8px;
                border-radius: 8px;
        -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
           -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
                box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
        padding: 55px 45px;
        margin: 0;
        margin-bottom: 25px;
    }
    .error_section {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
    }
    .error_section__content {
        max-width: none;
        width: 100%;
        margin-bottom: 50px;
    }


}

@media screen and (max-width: 735px) {
    .wrap {
        max-width: 480px;
    }
    .reviews_slider .slick-slide > div, .blog_slider .slick-slide > div, .gameplay_box .slick-slide > div {
        margin: 6px;
    }
    .reviews_slider__photo {
        width: 34px;
        height: 34px;
    }
    .reviews_slider__photo img {
        max-width: 100%;
        height: auto;
    }
    .rating_star {
        width: 16px;
        height: 16px;
        -webkit-background-size: contain;
           -moz-background-size: contain;
             -o-background-size: contain;
                background-size: contain;
    }
    .reviews_slider__block, .blog_block__wrap {
        padding: 20px 18px;
        height: 360px;
    }
    .reviews_slider__name {
        font-size: 16px;
    }
    .reviews_slider__game {
        font-size: 13px;
    }
    .reviews_slider__block, .blog_block__wrap, .gameplay_block {
        -webkit-border-radius: 8px;
         -moz-border-radius: 8px;
              border-radius: 8px;
        -webkit-box-shadow: none;
         -moz-box-shadow: none;
              box-shadow: none;
    }
    .reviews_slider__text {
        font-size: 13px;
        line-height: 18px;
    }
    .blog_block__wrap {
        height: 420px;
        padding: 0;
    }
    .blog_block__img {
        height: 184px;
    }
    .blog_block__img img {
        max-width: 100%;
        height: auto;
    }
    .blog_block_cat__link {
        font-size: 13px;
    }
    .blog_block_cat {
        top: 12px;
        right: 9px;
    }
    .blog_block__caption {
        padding: 12.5px 15px;
    }
    .blog_block__title {
        font-size: 16px;
        line-height: 20px;
    }
    body {
        font-size: 13px;
    }
    .blog_block__tnd {
        height: 72px;
    }
    .blog_block__desc, .blog_block__desc p {
        -webkit-line-clamp: 4;
        font-size: 13px;
        line-height: 18px;
        max-height: 72px;
        margin-bottom: 20px;
    }
    .btn {
        padding: 8px 26px;
        font-size: 16px;
        letter-spacing: -0.4px;
    }
    .main_slider__block.slid_0 .main_slider__img {
        background-image: url(../img/main_slider/1/bg.png);
    }
    .main_slider__block.slid_1 .main_slider__img {
        background-image: url(../img/main_slider/2/bg.png);
    }
    .main_slider__img {
        background-position: center -325px !important;
    }
    .main_slider__block.slid_0 .main_slider__img_box::before {
        content: '';
        width: 100%;
        height: 85px;
        background-image: url(../img/main_slider/1/bush_mob.png);
    }
    .screnshots_block img {
        min-width: 97%;
    }
    .big_btn {
        font-size: 17.5px;
        padding: 17.5px 30px;
    }
    .gameplay_box .slick-list, .reviews_slider .slick-list {
        margin-left: -6px;
        margin-right: -6px;
    }
    .text_section {
        padding-top: 20px;
    }
    .screnshots_btn {
        margin-top: 45px;
        padding-bottom: 55px;
    }
    .gameplay_title {
        font-size: 19px;
        line-height: 14px;
        margin-top: 35px;
        margin-bottom: 25px;
    }
    .gameplay_block {
        padding-bottom: 50px;
    }
    .basis_text__box {
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }
    .reviews_slider {
        margin-bottom: 0;
    }
    .basis_text__box {
        margin: 0;
    }
    .gameplay_box .slick-list, .reviews_slider .slick-list, .games_page .reviews_slider .slick-list, .blog_slider .slick-list {
        margin-left: -6px;
        margin-right: -6px;
    }
    .category_box .blog_block {
        max-width: 240px;
    }
    .return_btn {
        padding: 8px 20px;
        font-size: 14px;
        white-space: nowrap;
    }
    .return_btn::before {
        content: '';
        width: 8px;
        height: 11px;
        margin-right: 7px;
    }
    .wp-block-column:not(:first-child), .wp-block-column:nth-child(2n) {
        margin: auto;
    }
    .wp-block-column:not(:last-child) {
        margin: auto;
    }
    .wp-block-column {
        -webkit-flex-basis: 100%;
            -ms-flex-preferred-size: 100%;
                flex-basis: 100%;
        max-width: 361px;
        margin: auto;
        margin-bottom: 1em;
    }
    .single_page::before {
        content: '';
        height: 700px;
    }
    .author_avatar {
        margin-top: -13px;
    }
    .author_section .blog_block__wrap {
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
    }



}

@media screen and (max-width: 540px) {
    body {
        font-size: 27px;
        line-height: 28px;
    }
    .wrap {
        max-width: 297px;
    }
    .reviews_slider .slick-slide > div, .blog_slider .slick-slide > div {
        margin: 4px;
    }
    .reviews_slider__photo {
        width: 26px;
        height: 26px;
    }
    .rating_star {
        width: 13px;
        height: 13px;
    }
    .reviews_slider__rating {
        margin-top: 7px;
        margin-bottom: 6px;
    }
    .reviews_slider__block, .blog_block__wrap {
        padding: 17px 15px;
        height: 300px;
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }
    .reviews_slider__name {
        font-size: 16.5px;
        margin-top: 5px;
        margin-bottom: 2px;
    }
    .reviews_slider__game {
        font-size: 13.5px;
        margin-top: 0;
        margin-bottom: 10px;
    }
    .reviews_slider__text {
        font-size: 13.5px;
        line-height: 16px;
        -webkit-line-clamp: 7;
        height: 101px;
    }
    .header_top__logo embed {
        height: 20px;
    }
    .menu_btn {
        height: 30px;
        width: 30px;
    }
    .bar {
        width: 30px;
        height: 5px;
    }
    .bar:nth-of-type(1) {
        top: 5px;
    }
    .bar:nth-of-type(2) {
        top: 8px;
    }
    .bar:nth-of-type(3) {
        top: 11px;
    }
    .menu_btn.open .bar:nth-of-type(1) {
        top: 13px;
    }
    .menu_btn.open .bar:nth-of-type(3) {
        top: 3px;
    }
    .header_top__box {
        height: 44px;
    }
    .main_slider__block.slid_0 .main_slider__img_box::before {
        display: none;
    }
    .app_btn img {
        height: 23px;
    }
    .app_btn {
        top: -90px;
        left: 15px;
        z-index: 2;
    }
    .main_slider__img {
        position: relative;
        left: 0;
        background-position: center 0 !important;
    }
    .main_slider__img_box {
        position: relative;
        left: 0;
    }
    .main_slider__img .main_slider__img_box::after {
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        display: inline-block;
        width: 100%;
        height: 15px;
        background: #fff;
        z-index: 0;
    }
    .main_slider__block.slid_0 .main_slider__img {
        background-image: url(../img/main_slider/1/bg_mob.png);
    }
    .main_slider__block.slid_1 .main_slider__img {
        background-image: url(../img/main_slider/2/bg_mob.png);
    }
    .main_slider__block.slid_2 .main_slider__img {
        background-image: url(../img/main_slider/3/bg_mob.jpg);
    }
    .slick-slide:first-child .main_slider__img::after {
        display: none;
    }
    .main_slider__img img {
        position: relative;
        max-width: 100%;
        max-height: 212px;
        z-index: 1;
    }
    .app_btn a {
        margin: 2px 0;
    }
    .menu_box.open {
        padding-top: 40px;
        padding-bottom: 15px;
    }
    .header_top__logo {
        margin-left: 0;
    }
    .header_top__menu {
        margin-right: 0;
    }
    .menu_box {
        right: -11px;
    }
    .main_slider__title {
        font-size: 25px;
        line-height: normal;
        margin-top: 24px;
        margin-bottom: 10px;
    }
    .main_slider__desc {
        font-size: 16px;
        line-height: normal;
    }
    .main_slider__text {
        max-width: 260px;
        margin-bottom: 25px;
    }
    .btn {
        padding: 12px 20px;
        font-size: 15px;
        letter-spacing: -0.4px;
    }
    .main_slider__btn {
        margin-top: 15px;
        margin-bottom: 31px;
    }
    ul.slick-dots {
        bottom: 20px;
    }
    ul.slick-dots button {
        width: 17px;
        height: 17px;
    }
    ul.slick-dots .slick-active button::before {
        content: '';
        top: 4px;
        left: 4px;
        width: 7px;
        height: 7px;
    }
    .title {
        font-size: 15px;
        line-height: 10px;
        letter-spacing: -0.8px;
    }
    .gray_bg {
        padding-top: 25px;
        padding-bottom: 17px;
    }
    .title.player::before {
        content: '';
        height: 17px;
        margin-right: 0;
    }
    .title.player::before, .title.users::before, .title.blog::before, .title.catblog::before, .title.statstics::before {
        content: '';
        margin-bottom: 10px;
        -webkit-background-size: contain;
           -moz-background-size: contain;
             -o-background-size: contain;
                background-size: contain;
    }
    .reviews_slider {
        margin: 25px 0;
    }
    .reviews_slider__rating {
        margin-top: 5px;
        margin-bottom: 0;
    }
    .title.users::before {
        content: '';
        height: 18px;
    }
    .red_bg {
        padding-top: 28px;
        padding-bottom: 28px;
    }
    .partners_box {
        height: 213px;
    }
    .title.blog::before, .title.catblog::before {
        content: '';
        bottom: -2px;
        height: 23px;
    }
    .blog_slider {
        margin-top: 27px;
        margin-bottom: 20px;
    }
    .blog_block__wrap {
        padding: 0;
        height: auto;
    }
    .blog_block__img {
        height: 112px;
    }
    .blog_block_cat__link {
        font-size: 13.5px;
        padding: 1.5px 12px;
    }
    .blog_block__title {
        font-size: 16.5px;
        line-height: 16px;
        height: 33px;
        overflow: hidden;
    }
    .blog_block__tnd {
        height: 62px;
    }
    .blog_block__desc, .blog_block__desc p {
        -webkit-line-clamp: 7;
        font-size: 13.5px;
        line-height: 16px;
        max-height: 113px;
        margin-bottom: 20px;
    }
    .blog_block__namedate {
        font-size: 8px;
        line-height: 12px;
    }
    .blog_block__caption {
        padding: 10px 15px;
    }
    .blog_block__caption .btn,
    .all_blog {
        font-size: 14.5px;
        padding: 7px 15px;
        margin-bottom: 7px;
    }
    .all_blog {
        margin-bottom: 15px;
    }
    .reviews_slider, .blog_slider {
        margin-left: 0;
        margin-right: 0;
    }
    .title.statstics::before {
        content: '';
        bottom: 3px;
        height: 20px;
    }
    .statstics_icon {
        height: 48px;
        -webkit-background-size: contain;
           -moz-background-size: contain;
             -o-background-size: contain;
                background-size: contain;
    }
    .statstics_text {
        font-size: 13.5px;
        line-height: 20px;
    }
    .statstics_count {
        font-size: 42.5px;
        letter-spacing: -2px;
        line-height: 20px;
    }
    .statstics_box {
        height: auto;
        margin-top: 38px;
        padding-bottom: 37px;
    }
    .statstics_block {
        margin-bottom: 37px;
    }
    .footer_logo embed {
        height: 40px;
    }
    .footer_box {
        max-width: 195px;
        padding-top: 57px;
    }
    .footer_menu ul a, .footer_dopmenu ul a {
        font-size: 15px;
        line-height: 18px;
        letter-spacing: -0.4px;
    }
    .footer_block {
        margin-bottom: 18px;
    }
    .footer_block:first-child {
        margin-bottom: 40px;
    }
    .footer_menu li, .footer_dopmenu li {
        line-height: 17px;
        margin-bottom: 0px;
    }
    .footer_copyright {
        max-width: 195px;
        font-size: 16.5px;
        line-height: 22px;
        letter-spacing: -0.4px;
        margin-top: 42px;
        padding-bottom: 37px;
    }
    .games_page .main_slider__text {
        margin-bottom: 50px;
    }
    .girlls_avatar img {
        max-width: none;
        height: 136px;
    }
    .girlls_name {
        font-size: 15px;
        line-height: 16px;
        margin-top: 7px;
    }
    .girlls_profession {
        font-size: 13.5px;
        line-height: 16px;
    }
    .girlls_block:nth-child(1), .girlls_block:nth-child(2) {
        margin-bottom: 50px;
    }
    .girlls_box {
        max-width: 240px;
        margin: auto;
        padding-top: 9px;
        padding-bottom: 46px;
    }
    .gameplay_box .slick-slide > div {
        margin: 0 4px;
    }
    .gameplay_block {
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }
    .gameplay_box .slick-list {
        margin-left: -4px;
        margin-right: -4px;
    }
    .gameplay_icon img {
        width: 50px;
    }
    .gameplay_section:before {
        content: '';
        height: 35px;
    }
    .gameplay_block {
        padding: 20px 10px;
        padding-bottom: 32.5px;
        -webkit-border-radius: 8px;
           -moz-border-radius: 8px;
                border-radius: 8px;
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }
    .screnshots_btn {
        margin-top: 21px;
        padding-bottom: 22px;
    }
    .text_section {
        padding-top: 20px;
    }
    .reviews_section:before {
        content: '';
        height: 47px;
    }
    .basis_text__box {
        padding: 25px;
        -webkit-border-radius: 8px;
           -moz-border-radius: 8px;
                border-radius: 8px;
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }
    .basis_text__box > .title {
        text-align: left;
    }
    .basis_text__subtitle {
        font-size: 13.5px;
        line-height: 14px;
    }
    .basis_text__desc,
    .basis_text__desc > p,
    .basis_text__desc > ul,
    .basis_text__desc > ol {
        font-size: 14px;
        line-height: normal;
        margin: 0;
        margin-bottom: 10px;
    }
    .basis_text__desc > ul li::before,
    .basis_text__desc > ol li::before {
        content: '';
        top: 5px;
    }
    .basis_text__content {
        margin-top: 18px;
    }
    .basis_text__desc {
        margin-top: 11px;
    }
    .text_section:before {
        content: '';
        height: 44px;
    }
    .readmore {
        font-size: 13.5px;
        line-height: 16px;
        margin-top: 10px;
    }
    .readmore:after {
        content: '';
        width: 5px;
        height: 4px;
        margin-left: 5px;
        -webkit-background-size: contain;
           -moz-background-size: contain;
             -o-background-size: contain;
                background-size: contain;
    }
    .basis_top__box_text .title {
        font-size: 25px;
        line-height: 20px;
        letter-spacing: -1.5px;
    }
    .basis_top__box .single_content > p {
        font-size: 13.5px;
        line-height: 16px;
    }
    .basis_top__box_text {
        max-width: 183px;
        padding-top: 37px;
        padding-bottom: 40px;
    }
    .basis_top__box .single_content {
        margin-top: 15px;
    }
    .basis_page .reviews_slider {
        margin-bottom: 0;
    }
    .basis_text .gray_bg:before {
        content: '';
        height: 425px;
    }
    .games_page .reviews_slider {
        margin: 0;
    }
    .gameplay_box .slick-list, .reviews_slider .slick-list, .games_page .reviews_slider .slick-list, .blog_slider .slick-list {
        margin-left: -4px;
        margin-right: -4px;
    }
    .basis_text__box {
        margin: 0;
    }
    .category_page .title {
        font-size: 25px;
        line-height: 20px;
        letter-spacing: -1.5px;
    }
    .category_box {
        margin-top: -71px;
        margin-left: -3px;
        margin-right: -3px;
    }
    .category_box .blog_block {
        max-width: 145px;
        margin: 0 3px;
        margin-bottom: 20px;
    }
    .category_page .red_bg {
        padding-top: 28px;
        padding-bottom: 78px;
    }
    .category_page .title.catblog::before {
        content: '';
        margin-bottom: 5px;
    }
    .author_section, .category_page .gray_bg .wrapper {
        padding-bottom: 50px;
    }
    .return_btn {
        padding: 7px 12px;
        font-size: 13.5px;
        letter-spacing: -0.4px;
        margin-left: 15px;
    }
    .return_btn::before {
        content: '';
        width: 7px;
        height: 9px;
        margin-right: 5px;
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
    }
    .single_page h1 {
        font-size: 50px;
        line-height: 50px;
        letter-spacing: -1.5px;
    }
    .single_content p,
    .single_content li {
        font-size: 27px;
        line-height: 32px;
        margin-bottom: 11px;
    }
    .single_content p[style="font-size:18px"] {
        font-size: 20px !important;
        line-height: 32px;
        margin-bottom: 11px;
    }
    .wp-block-image figcaption {
        font-size: 27px;
        line-height: 32px;
        padding-left: 3px;
        margin-left: 16px;
    }
    .single_content h2 {
        font-size: 33px;
        line-height: 32px;
        margin-top: 17px;
        margin-bottom: 5px;
    }
    .single_content blockquote p {
        font-size: 44px;
        line-height: 46px;
        letter-spacing: -1px;
    }
    .yarpp-related .title {
        font-size: 30px;
        line-height: 32px;
        letter-spacing: -1px;
    }
    .single_page .wrapper {
        overflow: hidden;
    }
    .single_content table {
        display: inline-block;
        width: 100%;
        overflow: scroll;
        margin: 15px 0;
    }
    .single_content table > tbody {
        overflow: auto;
        width: auto;
    }
    .single_box__top {
        margin-bottom: 15px;
    }
    .single_box__top_info {
        margin-top: 12px;
    }
    .single_content {
        margin-top: 20px;
    }
    ul, ol {
        margin: 35px 0;
        padding-left: 17px;
    }
    ul li::before {
        content: '';
        top: 11px;
        left: -16px;
        width: 8px;
        height: 8px;
    }
    .wp-block-column {
        max-width: 181px;
    }
    .wp-block-column .wp-block-image figcaption {
        font-size: 15px;
        line-height: 30px;
        padding-left: 5px;
        margin-left: 0;
        margin-bottom: 10px;
    }
    .single_content blockquote {
        margin-top: 22px;
        margin-right: 25px;
        padding-left: 35px;
        margin-bottom: 25px;
    }
    .single_content blockquote::before {
        content: '“';
        top: 1px;
        left: 15px;
        font-size: 25px;
        line-height: 15px;
        letter-spacing: -1.5px;
    }
    .single_content td {
        padding-top: 5px;
        padding-left: 14px;
        padding-right: 14px;
        padding-bottom: 5px;
        line-height: 30px;
    }
    .yarpp-related {
        margin-top: 20px !important;
    }
    .wp-block-image {
        margin-top: 20px;
    }
    .single_page::before {
        content: '';
        height: 1400px;
    }
    .full_page .title {
        font-size: 25px;
        line-height: 20px;
        letter-spacing: -1.5px;
    }
    .fullpage_box {
        padding-top: 40px;
    }
    .fullpage_content > p:first-child {
        font-size: 15px;
        line-height: 15px;
        letter-spacing: -1.5px;
        padding: 38px 40px;
        margin-bottom: 19px;
    }
    .full_page::before {
        content: '';
        height: 128px;
    }
    .author_avatar img {
        width: 70px;
        height: 70px;
    }
    .author_name {
        font-size: 25px;
        line-height: 27.5px;
        margin-top: 2px;
        margin-bottom: 15px;
    }
    .author_description > p {
        line-height: 11px;
    }
    .author_content {
        padding-bottom: 73px;
    }
    .gameplay_text {
        font-size: 14px;
        line-height: normal;
    }
    .error_section h1 {
        font-size: 62px;
    }
    .error_section__text {
        font-size: 20px;
        line-height: 20px;
        margin-top: 7px;
    }
    .error_section__desc {
        font-size: 10px;
        line-height: 10px;
        margin-top: 14px;
        margin-bottom: 34px;
    }
    .error_section .btn {
        width: 128px;
        font-size: 15px;
        padding: 3px 0;
    }
    .error_section__img img {
        max-width: 201px;
    }
    .error_section__content {
        margin-top: 46px;
    }
    .main_slider__box {
        margin-bottom: 0;
    }

}